/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-3442b-becp0h3l   {
	background-size: contain;
}
 
 #vbid-3442b-w1mufbag.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #vbid-3442b-w1mufbag.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-nnacnfcl.master.item-box    {
	min-height: 231px;
}
 
 #vbid-3442b-lmw9s1mj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
}
 
 #vbid-3442b-auok8kns   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-3442b-ns9rx9gu   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-3442b-fdji17f7.master.item-box    {
	min-height: 382px;
}
 
 #vbid-3442b-xvu9a0ru   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-3442b-gylgxk7r.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #vbid-3442b-6l3mul1n.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #vbid-3442b-6l3mul1n.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-piigelex   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-3442b-4w3nrgxt   {
	background-size: contain;
}
 
 #vbid-3442b-mh6pevi2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 705px;
}
 
 #vbid-3442b-un7thfag   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-3442b-1oetwwk5   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-3442b-uverecli   {
	background-position: 50% 31.2688827514648%;
}

 
 #vbid-3442b-x505pesx.master.item-box    {
	min-height: 231px;
}
 
 #vbid-3442b-vio3zzrc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}
 
 #vbid-3442b-xx2sqa0u.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 205px;
}
 
 #vbid-3442b-1bdg4cyk   {
	background-position: 49.8517% 80.6122%;
}
 
 #vbid-3442b-sp2qo53b   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #vbid-3442b-rzxdjwpb   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-3442b-xtdus8dj.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-3442b-zez8mwdh   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-3442b-8wxskm6m   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-3442b-rvh3foup   {
	background-size: 92%;
}
 
 #vbid-3442b-50bwcehr   {
	background-position: 56.0606079101563% 100%;
}
 
 #vbid-3442b-yis7axvi   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-3442b-ypiplfal   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-3442b-mtjabwax   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-3442b-vjnfzebx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 196px;
}
 
 #vbid-3442b-yt80n4a8   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-3442b-ja47f47f   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-3442b-qmlc3dfz.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #vbid-3442b-qmlc3dfz.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-ajb3cmqd   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-3442b-uhsvbg2m   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-3442b-akemxawt.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #vbid-3442b-akemxawt.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-jhg3fbfl.master.item-box    {
	min-height: 773px;
}
 
 #vbid-3442b-btew3nu8   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-3442b-lyotouxc   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-3442b-dpcvf9bb   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-3442b-unv88ufc   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-3442b-0aoluojd.master.item-box    {
	min-height: 699px;
}
 
 #vbid-3442b-7huzhizv   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #vbid-3442b-eixftoe8.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-3442b-eixftoe8.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-bhqhld4f   {
	background-size: contain;
}
 
 #vbid-3442b-95oq5xg5.master.item-box    {
	min-height: 603px;
}
 
 #vbid-3442b-npzrttk6   {
	background-position: 51.9258079528809% 44.8459205627441%;
}